@charset "UTF-8";

@import "../../css/etc.css";


/*/==========================================================
/ 
/ ETC整備状況
/
==========================================================/*/
#etc-mnte-top{
	
}


.al-center img[name='etc']{
	width:min(100%,500px);
	height:auto;
}

/* for Sp --------------------*/
@media screen and ( max-width:768px) {



}
